Добірка уразливостей

16:24 25.01.2013

В даній добірці уразливості в веб додатках:

  • Barracuda SSL VPN 680 - Cross Site Scripting Vulnerabilities (деталі)
  • CubeCart 4.4.6 and lower | Cross Site Request Forgery (CSRF) Vulnerability (деталі)
  • CubeCart 4.4.6 and lower | Multiple Cross Site Scripting Vulnerabilities (деталі)
  • squidGuard 1.4 - Remote Denial of Service - POC (деталі)
  • CubeCart 4.4.6 and lower | Multiple SQL Injection Vulnerabilities (деталі)
  • CubeCart 4.4.6 and lower | Local File Inclusion Vulnerability (деталі)
  • libGData, evolution-data-server vulnerability (деталі)
  • CubeCart 4.x/5.x | Setup Re-installation Privilege Escalation Vulnerability (деталі)
  • zendframework security update (деталі)
  • Cross-Site Scripting (XSS) vulnerability in Quick.Cms and Quick.Cart (деталі)

Leave a Reply

You must be logged in to post a comment.